본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

Adobe Magento 제품 보안 업데이트 권고2020.02.03

□ 개요

 o Adobe社는 자사의 Magento 제품 취약점을 해결한 보안 업데이트 발표 [1]

 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

 

□ 설명

 o Adobe Magento에서 신뢰되지 않은 데이터를 역직렬화하여 발생하는 임의코드 실행 취약점(CVE-2020-3716)

 o Adobe Magento에서 보안기능을 우회하여 발생하는 임의코드 실행 취약점(CVE-2020-3718)

 o Adobe Magento에서 SQL 인젝션으로 인해 발생하는 정보노출 취약점(CVE-2020-3719)

 o Adobe Magento에서 XSS로 인해 발생하는 정보노출 취약점(CVE-2020-3715, 3758)

 o Adobe Magento에서 경로 탐색이 가능하여 발생하는 정보노출 취약점(CVE-2020-3717)

 

□ 영향을 받는 제품 및 최신 버전

소프트웨어 명

동작 환경

영향받는 버전

최신 버전

(해결된 버전)

Magento Commerce

(2.3점대 버전)

모든 OS

2.3.3 및 이전 버전

2.3.4

Magento Commerce

(2.2점대 버전)

2.2.10 및 이전 버전

2.2.11

Magento Open Source

(2.3점대 버전)

2.3.3 및 이전 버전

2.3.4

Magento Open Source

(2.2점대 버전)

2.2.10 및 이전 버전

2.2.11

Magento Enterprise Edition

1.14.4.3 및 이전 버전

1.14.4.4

Magento Community Edition

1.9.4.3 및 이전 버전

1.9.4.4

 ※ Adobe 홈페이지를 참고하여 업데이트 수행

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번 없이 118

 

[참고사이트]

[1] https://helpx.adobe.com/security/products/magento/apsb20-02.html